.container {
    position: relative;
    width: 500px;
    height: 500px;
    background: gray;
    overflow: hidden;
}

.square {
    position: absolute;
    width: 50px;
    height: 50px;
    background: red;
}
